package com.ruoyi.project.aspen.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * dashboard抓取数据对象 t_dashboarddata
 *
 * @author ruoyi
 * @date 2022-01-06
 */
public class TDashboarddata extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 唯一标识ID */
    private Long id;

    /** 删除状态 */
    private Long delFlag;

    /** 创建人 */
    @Excel(name = "创建人")
    private String createrCode;

    /** 抓取时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "抓取时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date createdate;

    /** 修改人 */
    @Excel(name = "修改人")
    private String updaterCode;

    /** 修改时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    @Excel(name = "修改时间", width = 30, dateFormat = "yyyy-MM-dd")
    private Date updatedate;

    /** 物料平衡表产品乙烯 */
    @Excel(name = "物料平衡表产品乙烯")
    private String energyYixi;

    /** 物料平衡表产品丙烯 */
    @Excel(name = "物料平衡表产品丙烯")
    private String energyBingxi;

    /** 物料平衡表产品氢气 */
    @Excel(name = "物料平衡表产品氢气")
    private String energyQingqi;

    /** 物料平衡表产品甲烷 */
    @Excel(name = "物料平衡表产品甲烷")
    private String energyJiawan;

    /** 物料平衡表产品C4 */
    @Excel(name = "物料平衡表产品C4")
    private String energyCsi;

    /** 物料平衡表产品benzene */
    @Excel(name = "物料平衡表产品benzene")
    private String energyBenzene;

    /** 物料平衡表产品toluene */
    @Excel(name = "物料平衡表产品toluene")
    private String energyToluene;

    /** 物料平衡表产品xylene */
    @Excel(name = "物料平衡表产品xylene")
    private String energyXylene;

    /** 物料平衡表产品C6 */
    @Excel(name = "物料平衡表产品C6")
    private String energyTanliu;

    /** 物料平衡表产品wash oil */
    @Excel(name = "物料平衡表产品wash oil")
    private String energyWashoil;

    /** 物料平衡表产品C5 */
    @Excel(name = "物料平衡表产品C5")
    private String energyTanwu;

    /** 物料平衡表产品IMA */
    @Excel(name = "物料平衡表产品IMA")
    private String energyIma;

    /** 物料平衡表产品C9 */
    @Excel(name = "物料平衡表产品C9")
    private String energyCjiu;

    /** 物料平衡表产品RPG */
    @Excel(name = "物料平衡表产品RPG")
    private String energyRpg;

    /** 物料平衡表进料NAP */
    @Excel(name = "物料平衡表进料NAP")
    private String energyfeedNap;

    /** 物料平衡表进料乙烷 */
    @Excel(name = "物料平衡表进料乙烷")
    private String energyfeedYiwan;

    /** 物料平衡表进料C5 */
    @Excel(name = "物料平衡表进料C5")
    private String energyfeedTanwu;

    /** 物料平衡表进料C6 */
    @Excel(name = "物料平衡表进料C6")
    private String energyfeedTanliu;

    /** 物料平衡表进料LPG */
    @Excel(name = "物料平衡表进料LPG")
    private String energyfeedLpg;

    /** 物料平衡表产品offgas */
    @Excel(name = "物料平衡表产品offgas")
    private String energyOffgas;

    /** 物料平衡表产品LPG */
    @Excel(name = "物料平衡表产品LPG")
    private String energyLpg;

    /** 蒸汽平衡表SS进量Furnace */
    @Excel(name = "蒸汽平衡表SS进量Furnace")
    private String steamSsinfur;

    /** 蒸汽平衡表SS出量letdownn */
    @Excel(name = "蒸汽平衡表SS出量letdownn")
    private String steamSsoutlet;

    /** 蒸汽平衡表SS出量PGU/AEU */
    @Excel(name = "蒸汽平衡表SS出量PGU/AEU")
    private String steamSsoutaeu;

    /** 蒸汽平衡表SS出量E481 */
    @Excel(name = "蒸汽平衡表SS出量E481")
    private String steamSsoutesi;

    /** 蒸汽平衡表SS出量K300 */
    @Excel(name = "蒸汽平衡表SS出量K300")
    private String steamSsoutksan;

    /** 蒸汽平衡表SSK300凝液 */
    @Excel(name = "蒸汽平衡表SSK300凝液")
    private String steamSsoutsc;

    /** 蒸汽平衡表HS进量SUB */
    @Excel(name = "蒸汽平衡表HS进量SUB")
    private String steamHsinsub;

    /** 蒸汽平衡表HS进量letdown */
    @Excel(name = "蒸汽平衡表HS进量letdown")
    private String steamHsinlet;

    /** 蒸汽平衡表HS进量K300 */
    @Excel(name = "蒸汽平衡表HS进量K300")
    private String steamHsinksan;

    /** 蒸汽平衡表HS出量P900 */
    @Excel(name = "蒸汽平衡表HS出量P900")
    private String steamHsoutpjiu;

    /** 蒸汽平衡表HS出量PGU/AEU */
    @Excel(name = "蒸汽平衡表HS出量PGU/AEU")
    private String steamHsoutaeu;

    /** 蒸汽平衡表HS出量letdown */
    @Excel(name = "蒸汽平衡表HS出量letdown")
    private String steamHsoutlet;

    /** 蒸汽平衡表HS出量E372 */
    @Excel(name = "蒸汽平衡表HS出量E372")
    private String steamHsoutesan;

    /** 蒸汽平衡表HS出量PH1 */
    @Excel(name = "蒸汽平衡表HS出量PH1")
    private String steamHsoutphyi;

    /** 蒸汽平衡表HS出量PH2 */
    @Excel(name = "蒸汽平衡表HS出量PH2")
    private String steamHsoutpher;

    /** 蒸汽平衡表HS出量H520 */
    @Excel(name = "蒸汽平衡表HS出量H520")
    private String steamHsouthwu;

    /** 蒸汽平衡表HS出量K650 */
    @Excel(name = "蒸汽平衡表HS出量K650")
    private String steamHsoutkliu;

    /** 蒸汽平衡表HS出量K600 */
    @Excel(name = "蒸汽平衡表HS出量K600")
    private String steamHsoutklz;

    /** 蒸汽平衡表HS出量K600凝液 */
    @Excel(name = "蒸汽平衡表HS出量K600凝液")
    private String steamHsoutsc;

    /** 蒸汽平衡表HHP引入SUB */
    @Excel(name = "蒸汽平衡表HHP引入SUB")
    private String steamHhpsub;

    /** 蒸汽平衡表MS进量PGU/AEU */
    @Excel(name = "蒸汽平衡表MS进量PGU/AEU")
    private String steamMsinaeu;

    /** 蒸汽平衡表MS进量letdown */
    @Excel(name = "蒸汽平衡表MS进量letdown")
    private String steamMsinlet;

    /** 蒸汽平衡表MS进量PH1 */
    @Excel(name = "蒸汽平衡表MS进量PH1")
    private String steamMsinphyi;

    /** 蒸汽平衡表MS进量K600 */
    @Excel(name = "蒸汽平衡表MS进量K600")
    private String steamMsinkliu;

    /** 蒸汽平衡表MS出量Flare */
    @Excel(name = "蒸汽平衡表MS出量Flare")
    private String steamMsoutflare;

    /** 蒸汽平衡表MS出量PGU/AEU */
    @Excel(name = "蒸汽平衡表MS出量PGU/AEU")
    private String steamMsoutaeu;

    /** 蒸汽平衡表MS出量SCTU */
    @Excel(name = "蒸汽平衡表MS出量SCTU")
    private String steamMsoutsctu;

    /** 蒸汽平衡表MS出量E271/285 */
    @Excel(name = "蒸汽平衡表MS出量E271/285")
    private String steamMsouteer;

    /** 蒸汽平衡表MS出量Furnace */
    @Excel(name = "蒸汽平衡表MS出量Furnace")
    private String steamMsoutfur;

    /** 蒸汽平衡表MS出量真空泵 */
    @Excel(name = "蒸汽平衡表MS出量真空泵")
    private String steamMsoutva;

    /** 蒸汽平衡表MS出量tracing */
    @Excel(name = "蒸汽平衡表MS出量tracing")
    private String steamMsouttracing;

    /** 蒸汽平衡表LS进量SUB */
    @Excel(name = "蒸汽平衡表LS进量SUB")
    private String steamLsinsub;

    /** 蒸汽平衡表LS进量P900 */
    @Excel(name = "蒸汽平衡表LS进量P900")
    private String steamLsinpjiu;

    /** 蒸汽平衡表LS进量AEU */
    @Excel(name = "蒸汽平衡表LS进量AEU")
    private String steamLsinaeu;

    /** 蒸汽平衡表LS进量E271/285 */
    @Excel(name = "蒸汽平衡表LS进量E271/285")
    private String steamLsineer;

    /** 蒸汽平衡表LS进量PH2 */
    @Excel(name = "蒸汽平衡表LS进量PH2")
    private String steamLsinpher;

    /** 蒸汽平衡表LS出量SCTU */
    @Excel(name = "蒸汽平衡表LS出量SCTU")
    private String steamLsoutsctu;

    /** 蒸汽平衡表LS出量V900 */
    @Excel(name = "蒸汽平衡表LS出量V900")
    private String steamLsoutvjiu;

    /** 蒸汽平衡表LS出量E560 */
    @Excel(name = "蒸汽平衡表LS出量E560")
    private String steamLsoutewuliu;

    /** 蒸汽平衡表LS出量E534 */
    @Excel(name = "蒸汽平衡表LS出量E534")
    private String steamLsoutewusan;

    /** 蒸汽平衡表LS出量tracing */
    @Excel(name = "蒸汽平衡表LS出量tracing")
    private String steamLsouttracing;

    /** 蒸汽平衡表LS出量E363 */
    @Excel(name = "蒸汽平衡表LS出量E363")
    private String steamLsoutesan;

    /** 蒸汽平衡表LS出量E470/475 */
    @Excel(name = "蒸汽平衡表LS出量E470/475")
    private String steamLsoutesi;

    /** 蒸汽平衡表LS出量其他 */
    @Excel(name = "蒸汽平衡表LS出量其他")
    private String steamLsoutother;

    /** 石脑油储罐T1621 */
    @Excel(name = "石脑油储罐T1621")
    private String napOne;

    /** 石脑油储罐T1622 */
    @Excel(name = "石脑油储罐T1622")
    private String napTwo;

    /** 石脑油储罐T1623 */
    @Excel(name = "石脑油储罐T1623")
    private String napThree;

    /** 乙烯储罐STT1061 */
    @Excel(name = "乙烯储罐STT1061")
    private String ehtOne;

    /** 乙烯储罐STT1062 */
    @Excel(name = "乙烯储罐STT1062")
    private String ehtTwo;

    /** 乙烯储罐STT1063 */
    @Excel(name = "乙烯储罐STT1063")
    private String ehtThree;

    /** 乙烯储罐STT1064 */
    @Excel(name = "乙烯储罐STT1064")
    private String ehtFour;

    /** 乙烯储罐STT1065 */
    @Excel(name = "乙烯储罐STT1065")
    private String ehtFive;

    /** 丙烯储罐STT1011 */
    @Excel(name = "丙烯储罐STT1011")
    private String acrOne;

    /** 丙烯储罐STT1012 */
    @Excel(name = "丙烯储罐STT1012")
    private String acrTwo;

    /** 丙烯储罐STT1013 */
    @Excel(name = "丙烯储罐STT1013")
    private String acrThree;

    /** 丙烯储罐STT1014 */
    @Excel(name = "丙烯储罐STT1014")
    private String acrFour;

    /** 丙烯储罐STT1040 */
    @Excel(name = "丙烯储罐STT1040")
    private String acrZero;

    /** 芳烃储罐STT1520 */
    @Excel(name = "芳烃储罐STT1520")
    private String proTwo;

    /** 芳烃储罐STT1510 */
    @Excel(name = "芳烃储罐STT1510")
    private String proOne;

    /** 芳烃储罐STT1360 */
    @Excel(name = "芳烃储罐STT1360")
    private String proThree;

    /** 芳烃储罐STT1410 */
    @Excel(name = "芳烃储罐STT1410")
    private String proFour;

    /** BCC总需求SS-BCC */
    @Excel(name = "BCC总需求SS-BCC")
    private String ssBcc;

    /** BCC总需求SS-SUB */
    @Excel(name = "BCC总需求SS-SUB")
    private String ssSub;

    /** BCC总需求SS-EU */
    @Excel(name = "BCC总需求SS-EU")
    private String ssEu;

    /** BCC总需求SS-PGU */
    @Excel(name = "BCC总需求SS-PGU")
    private String ssPgu;

    /** BCC总需求HHP-BCC */
    @Excel(name = "BCC总需求HHP-BCC")
    private String hhpBcc;

    /** BCC总需求HHP-SUB */
    @Excel(name = "BCC总需求HHP-SUB")
    private String hhpSub;

    /** BCC总需求HS-BCC */
    @Excel(name = "BCC总需求HS-BCC")
    private String hsBcc;

    /** BCC总需求HS-SUB */
    @Excel(name = "BCC总需求HS-SUB")
    private String hsSub;

    /** BCC总需求HS-EU */
    @Excel(name = "BCC总需求HS-EU")
    private String hsEu;

    /** BCC总需求HS-PGU */
    @Excel(name = "BCC总需求HS-PGU")
    private String hsPgu;

    /** BCC总需求MS-BCC */
    @Excel(name = "BCC总需求MS-BCC")
    private String msBcc;

    /** BCC总需求MS-EU */
    @Excel(name = "BCC总需求MS-EU")
    private String msEu;

    /** BCC总需求MS-PGU */
    @Excel(name = "BCC总需求MS-PGU")
    private String msPgu;

    /** BCC总需求LS-BCC */
    @Excel(name = "BCC总需求LS-BCC")
    private String lsBcc;

    /** BCC总需求LS-EU */
    @Excel(name = "BCC总需求LS-EU")
    private String lsEu;

    /** BCC总需求LS-PGU */
    @Excel(name = "BCC总需求LS-PGU")
    private String lsPgu;

    /** BCC总需求TOTAL-BCC */
    @Excel(name = "BCC总需求TOTAL-BCC")
    private String totalBcc;

    /** BCC总需求TOTAL-EU */
    @Excel(name = "BCC总需求TOTAL-EU")
    private String totalEu;

    /** BCC总需求总消耗-BCC */
    @Excel(name = "BCC总需求总消耗-BCC")
    private String zongBcc;

    /** BCC总需求总消耗-EU */
    @Excel(name = "BCC总需求总消耗-EU")
    private String zongEu;

    /** BCC总需求总消耗-PGU */
    @Excel(name = "BCC总需求总消耗-PGU")
    private String zongPgu;

    /** 前日产量乙烯C2H4 */
    @Excel(name = "前日产量乙烯C2H4")
    private String outputYixi;

    /** 前日产量丙烯C3H6 */
    @Excel(name = "前日产量丙烯C3H6")
    private String outputBx;

    /** 年产量 */
    @Excel(name = "年产量")
    private String outputAnnual;

    /** 瞬时能耗 */
    @Excel(name = "瞬时能耗")
    private String instantaneous;

    /** 累计能耗 */
    @Excel(name = "累计能耗")
    private String cumulative;

    /** 蒸汽平衡表HS出量C230 */
    @Excel(name = "蒸汽平衡表HS出量C230")
    private String steamHsouthc230;

    public String getSteamHsouthc230() {
        return steamHsouthc230;
    }

    public void setSteamHsouthc230(String steamHsouthc230) {
        this.steamHsouthc230 = steamHsouthc230;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setDelFlag(Long delFlag)
    {
        this.delFlag = delFlag;
    }

    public Long getDelFlag()
    {
        return delFlag;
    }
    public void setCreaterCode(String createrCode)
    {
        this.createrCode = createrCode;
    }

    public String getCreaterCode()
    {
        return createrCode;
    }
    public void setCreatedate(Date createdate)
    {
        this.createdate = createdate;
    }

    public Date getCreatedate()
    {
        return createdate;
    }
    public void setUpdaterCode(String updaterCode)
    {
        this.updaterCode = updaterCode;
    }

    public String getUpdaterCode()
    {
        return updaterCode;
    }
    public void setUpdatedate(Date updatedate)
    {
        this.updatedate = updatedate;
    }

    public Date getUpdatedate()
    {
        return updatedate;
    }
    public void setEnergyYixi(String energyYixi)
    {
        this.energyYixi = energyYixi;
    }

    public String getEnergyYixi()
    {
        return energyYixi;
    }
    public void setEnergyBingxi(String energyBingxi)
    {
        this.energyBingxi = energyBingxi;
    }

    public String getEnergyBingxi()
    {
        return energyBingxi;
    }
    public void setEnergyQingqi(String energyQingqi)
    {
        this.energyQingqi = energyQingqi;
    }

    public String getEnergyQingqi()
    {
        return energyQingqi;
    }
    public void setEnergyJiawan(String energyJiawan)
    {
        this.energyJiawan = energyJiawan;
    }

    public String getEnergyJiawan()
    {
        return energyJiawan;
    }
    public void setEnergyCsi(String energyCsi)
    {
        this.energyCsi = energyCsi;
    }

    public String getEnergyCsi()
    {
        return energyCsi;
    }
    public void setEnergyBenzene(String energyBenzene)
    {
        this.energyBenzene = energyBenzene;
    }

    public String getEnergyBenzene()
    {
        return energyBenzene;
    }
    public void setEnergyToluene(String energyToluene)
    {
        this.energyToluene = energyToluene;
    }

    public String getEnergyToluene()
    {
        return energyToluene;
    }
    public void setEnergyXylene(String energyXylene)
    {
        this.energyXylene = energyXylene;
    }

    public String getEnergyXylene()
    {
        return energyXylene;
    }
    public void setEnergyTanliu(String energyTanliu)
    {
        this.energyTanliu = energyTanliu;
    }

    public String getEnergyTanliu()
    {
        return energyTanliu;
    }
    public void setEnergyWashoil(String energyWashoil)
    {
        this.energyWashoil = energyWashoil;
    }

    public String getEnergyWashoil()
    {
        return energyWashoil;
    }
    public void setEnergyTanwu(String energyTanwu)
    {
        this.energyTanwu = energyTanwu;
    }

    public String getEnergyTanwu()
    {
        return energyTanwu;
    }
    public void setEnergyIma(String energyIma)
    {
        this.energyIma = energyIma;
    }

    public String getEnergyIma()
    {
        return energyIma;
    }
    public void setEnergyCjiu(String energyCjiu)
    {
        this.energyCjiu = energyCjiu;
    }

    public String getEnergyCjiu()
    {
        return energyCjiu;
    }
    public void setEnergyRpg(String energyRpg)
    {
        this.energyRpg = energyRpg;
    }

    public String getEnergyRpg()
    {
        return energyRpg;
    }
    public void setEnergyfeedNap(String energyfeedNap)
    {
        this.energyfeedNap = energyfeedNap;
    }

    public String getEnergyfeedNap()
    {
        return energyfeedNap;
    }
    public void setEnergyfeedYiwan(String energyfeedYiwan)
    {
        this.energyfeedYiwan = energyfeedYiwan;
    }

    public String getEnergyfeedYiwan()
    {
        return energyfeedYiwan;
    }
    public void setEnergyfeedTanwu(String energyfeedTanwu)
    {
        this.energyfeedTanwu = energyfeedTanwu;
    }

    public String getEnergyfeedTanwu()
    {
        return energyfeedTanwu;
    }
    public void setEnergyfeedTanliu(String energyfeedTanliu)
    {
        this.energyfeedTanliu = energyfeedTanliu;
    }

    public String getEnergyfeedTanliu()
    {
        return energyfeedTanliu;
    }
    public void setEnergyfeedLpg(String energyfeedLpg)
    {
        this.energyfeedLpg = energyfeedLpg;
    }

    public String getEnergyfeedLpg()
    {
        return energyfeedLpg;
    }
    public void setEnergyOffgas(String energyOffgas)
    {
        this.energyOffgas = energyOffgas;
    }

    public String getEnergyOffgas()
    {
        return energyOffgas;
    }
    public void setEnergyLpg(String energyLpg)
    {
        this.energyLpg = energyLpg;
    }

    public String getEnergyLpg()
    {
        return energyLpg;
    }
    public void setSteamSsinfur(String steamSsinfur) { this.steamSsinfur = steamSsinfur; }

    public String getSteamSsinfur() { return steamSsinfur; }
    public void setSteamSsoutlet(String steamSsoutlet) { this.steamSsoutlet = steamSsoutlet; }

    public String getSteamSsoutlet() { return steamSsoutlet; }
    public void setSteamSsoutaeu(String steamSsoutaeu) { this.steamSsoutaeu = steamSsoutaeu; }

    public String getSteamSsoutaeu() { return steamSsoutaeu; }
    public void setSteamSsoutesi(String steamSsoutesi) { this.steamSsoutesi = steamSsoutesi; }

    public String getSteamSsoutesi() { return steamSsoutesi; }
    public void setSteamSsoutksan(String steamSsoutksan) { this.steamSsoutksan = steamSsoutksan; }

    public String getSteamSsoutksan() { return steamSsoutksan; }
    public void setSteamSsoutsc(String steamSsoutsc) { this.steamSsoutsc = steamSsoutsc; }

    public String getSteamSsoutsc() { return steamSsoutsc; }
    public void setSteamHsinsub(String steamHsinsub) { this.steamHsinsub = steamHsinsub; }

    public String getSteamHsinsub() { return steamHsinsub; }
    public void setSteamHsinlet(String steamHsinlet) { this.steamHsinlet = steamHsinlet; }

    public String getSteamHsinlet() { return steamHsinlet; }
    public void setSteamHsinksan(String steamHsinksan) { this.steamHsinksan = steamHsinksan; }

    public String getSteamHsinksan() { return steamHsinksan; }
    public void setSteamHsoutpjiu(String steamHsoutpjiu) { this.steamHsoutpjiu = steamHsoutpjiu; }

    public String getSteamHsoutpjiu() { return steamHsoutpjiu; }
    public void setSteamHsoutaeu(String steamHsoutaeu) { this.steamHsoutaeu = steamHsoutaeu; }

    public String getSteamHsoutaeu() { return steamHsoutaeu; }
    public void setSteamHsoutlet(String steamHsoutlet) { this.steamHsoutlet = steamHsoutlet; }

    public String getSteamHsoutlet() { return steamHsoutlet; }
    public void setSteamHsoutesan(String steamHsoutesan) { this.steamHsoutesan = steamHsoutesan; }

    public String getSteamHsoutesan() { return steamHsoutesan; }
    public void setSteamHsoutphyi(String steamHsoutphyi) { this.steamHsoutphyi = steamHsoutphyi; }

    public String getSteamHsoutphyi() { return steamHsoutphyi; }
    public void setSteamHsoutpher(String steamHsoutpher) { this.steamHsoutpher = steamHsoutpher; }

    public String getSteamHsoutpher() { return steamHsoutpher; }
    public void setSteamHsouthwu(String steamHsouthwu) { this.steamHsouthwu = steamHsouthwu; }

    public String getSteamHsouthwu() { return steamHsouthwu; }
    public void setSteamHsoutkliu(String steamHsoutkliu) { this.steamHsoutkliu = steamHsoutkliu; }

    public String getSteamHsoutkliu() { return steamHsoutkliu; }
    public void setSteamHsoutklz(String steamHsoutklz) { this.steamHsoutklz = steamHsoutklz; }

    public String getSteamHsoutklz() { return steamHsoutklz; }
    public void setSteamHsoutsc(String steamHsoutsc) { this.steamHsoutsc = steamHsoutsc; }

    public String getSteamHsoutsc() { return steamHsoutsc; }
    public void setSteamHhpsub(String steamHhpsub) { this.steamHhpsub = steamHhpsub; }

    public String getSteamHhpsub() { return steamHhpsub; }
    public void setSteamMsinaeu(String steamMsinaeu) { this.steamMsinaeu = steamMsinaeu; }

    public String getSteamMsinaeu() { return steamMsinaeu; }
    public void setSteamMsinlet(String steamMsinlet) { this.steamMsinlet = steamMsinlet; }

    public String getSteamMsinlet() { return steamMsinlet; }
    public void setSteamMsinphyi(String steamMsinphyi) { this.steamMsinphyi = steamMsinphyi; }

    public String getSteamMsinphyi() { return steamMsinphyi; }
    public void setSteamMsinkliu(String steamMsinkliu) { this.steamMsinkliu = steamMsinkliu; }

    public String getSteamMsinkliu() { return steamMsinkliu; }
    public void setSteamMsoutflare(String steamMsoutflare) { this.steamMsoutflare = steamMsoutflare; }

    public String getSteamMsoutflare() { return steamMsoutflare; }
    public void setSteamMsoutaeu(String steamMsoutaeu) { this.steamMsoutaeu = steamMsoutaeu; }

    public String getSteamMsoutaeu() { return steamMsoutaeu; }
    public void setSteamMsoutsctu(String steamMsoutsctu) { this.steamMsoutsctu = steamMsoutsctu; }

    public String getSteamMsoutsctu() { return steamMsoutsctu; }
    public void setSteamMsouteer(String steamMsouteer) { this.steamMsouteer = steamMsouteer; }

    public String getSteamMsouteer() { return steamMsouteer; }
    public void setSteamMsoutfur(String steamMsoutfur) { this.steamMsoutfur = steamMsoutfur; }

    public String getSteamMsoutfur() { return steamMsoutfur; }
    public void setSteamMsoutva(String steamMsoutva) { this.steamMsoutva = steamMsoutva; }

    public String getSteamMsoutva() { return steamMsoutva; }
    public void setSteamMsouttracing(String steamMsouttracing) { this.steamMsouttracing = steamMsouttracing; }

    public String getSteamMsouttracing() { return steamMsouttracing; }
    public void setSteamLsinsub(String steamLsinsub) { this.steamLsinsub = steamLsinsub; }

    public String getSteamLsinsub() { return steamLsinsub; }
    public void setSteamLsinpjiu(String steamLsinpjiu) { this.steamLsinpjiu = steamLsinpjiu; }

    public String getSteamLsinpjiu() { return steamLsinpjiu; }
    public void setSteamLsinaeu(String steamLsinaeu) { this.steamLsinaeu = steamLsinaeu; }

    public String getSteamLsinaeu() { return steamLsinaeu; }
    public void setSteamLsineer(String steamLsineer) { this.steamLsineer = steamLsineer; }

    public String getSteamLsineer() { return steamLsineer; }
    public void setSteamLsinpher(String steamLsinpher) { this.steamLsinpher = steamLsinpher; }

    public String getSteamLsinpher() { return steamLsinpher; }
    public void setSteamLsoutsctu(String steamLsoutsctu) { this.steamLsoutsctu = steamLsoutsctu; }

    public String getSteamLsoutsctu() { return steamLsoutsctu; }
    public void setSteamLsoutvjiu(String steamLsoutvjiu) { this.steamLsoutvjiu = steamLsoutvjiu; }

    public String getSteamLsoutvjiu() { return steamLsoutvjiu; }
    public void setSteamLsoutewuliu(String steamLsoutewuliu) { this.steamLsoutewuliu = steamLsoutewuliu; }

    public String getSteamLsoutewuliu() { return steamLsoutewuliu; }
    public void setSteamLsoutewusan(String steamLsoutewusan) { this.steamLsoutewusan = steamLsoutewusan; }

    public String getSteamLsoutewusan() { return steamLsoutewusan; }
    public void setSteamLsouttracing(String steamLsouttracing) { this.steamLsouttracing = steamLsouttracing; }

    public String getSteamLsouttracing() { return steamLsouttracing; }
    public void setSteamLsoutesan(String steamLsoutesan) { this.steamLsoutesan = steamLsoutesan; }

    public String getSteamLsoutesan() { return steamLsoutesan; }
    public void setSteamLsoutesi(String steamLsoutesi) { this.steamLsoutesi = steamLsoutesi; }

    public String getSteamLsoutesi() { return steamLsoutesi; }
    public void setSteamLsoutother(String steamLsoutother) { this.steamLsoutother = steamLsoutother; }

    public String getSteamLsoutother() { return steamLsoutother; }
    public void setNapOne(String napOne) { this.napOne = napOne; }

    public String getNapOne() { return napOne; }
    public void setNapTwo(String napTwo) { this.napTwo = napTwo; }

    public String getNapTwo() { return napTwo; }
    public void setNapThree(String napThree) { this.napThree = napThree; }

    public String getNapThree() { return napThree; }
    public void setEhtOne(String ehtOne) { this.ehtOne = ehtOne; }

    public String getEhtOne() { return ehtOne; }
    public void setEhtTwo(String ehtTwo) { this.ehtTwo = ehtTwo; }

    public String getEhtTwo() { return ehtTwo; }
    public void setEhtThree(String ehtThree) { this.ehtThree = ehtThree; }

    public String getEhtThree() { return ehtThree; }
    public void setEhtFour(String ehtFour) { this.ehtFour = ehtFour; }

    public String getEhtFour() { return ehtFour; }
    public void setEhtFive(String ehtFive) { this.ehtFive = ehtFive; }

    public String getEhtFive() { return ehtFive; }
    public void setAcrOne(String acrOne) { this.acrOne = acrOne; }

    public String getAcrOne() { return acrOne; }
    public void setAcrTwo(String acrTwo) { this.acrTwo = acrTwo; }

    public String getAcrTwo() { return acrTwo; }
    public void setAcrThree(String acrThree) { this.acrThree = acrThree; }

    public String getAcrThree() { return acrThree; }
    public void setAcrFour(String acrFour) { this.acrFour = acrFour; }

    public String getAcrFour() { return acrFour; }
    public void setAcrZero(String acrZero) { this.acrZero = acrZero; }

    public String getAcrZero() { return acrZero; }
    public void setProTwo(String proTwo) { this.proTwo = proTwo; }

    public String getProTwo() { return proTwo; }
    public void setProOne(String proOne) { this.proOne = proOne; }

    public String getProOne() { return proOne; }
    public void setProThree(String proThree) { this.proThree = proThree; }

    public String getProThree() { return proThree; }
    public void setProFour(String proFour) { this.proFour = proFour; }

    public String getProFour() { return proFour; }
    public void setSsBcc(String ssBcc) { this.ssBcc = ssBcc; }

    public String getSsBcc() { return ssBcc; }
    public void setSsSub(String ssSub) { this.ssSub = ssSub; }

    public String getSsSub() { return ssSub; }
    public void setSsEu(String ssEu) { this.ssEu = ssEu; }

    public String getSsEu() { return ssEu; }
    public void setSsPgu(String ssPgu) { this.ssPgu = ssPgu; }

    public String getSsPgu() { return ssPgu; }
    public void setHhpBcc(String hhpBcc) { this.hhpBcc = hhpBcc; }

    public String getHhpBcc() { return hhpBcc; }
    public void setHhpSub(String hhpSub) { this.hhpSub = hhpSub; }

    public String getHhpSub() { return hhpSub; }
    public void setHsBcc(String hsBcc) { this.hsBcc = hsBcc; }

    public String getHsBcc() { return hsBcc; }
    public void setHsSub(String hsSub) { this.hsSub = hsSub; }

    public String getHsSub() { return hsSub; }
    public void setHsEu(String hsEu) { this.hsEu = hsEu; }

    public String getHsEu() { return hsEu; }
    public void setHsPgu(String hsPgu) { this.hsPgu = hsPgu; }

    public String getHsPgu() { return hsPgu; }
    public void setMsBcc(String msBcc) { this.msBcc = msBcc; }

    public String getMsBcc() { return msBcc; }
    public void setMsEu(String msEu) { this.msEu = msEu; }

    public String getMsEu() { return msEu; }
    public void setMsPgu(String msPgu) { this.msPgu = msPgu; }

    public String getMsPgu() { return msPgu; }
    public void setLsBcc(String lsBcc) { this.lsBcc = lsBcc; }

    public String getLsBcc() { return lsBcc; }
    public void setLsEu(String lsEu) { this.lsEu = lsEu; }

    public String getLsEu() { return lsEu; }
    public void setLsPgu(String lsPgu) { this.lsPgu = lsPgu; }

    public String getLsPgu() { return lsPgu; }
    public void setTotalBcc(String totalBcc) { this.totalBcc = totalBcc; }

    public String getTotalBcc() { return totalBcc; }
    public void setTotalEu(String totalEu) { this.totalEu = totalEu; }

    public String getTotalEu() { return totalEu; }
    public void setZongBcc(String zongBcc) { this.zongBcc = zongBcc; }

    public String getZongBcc() { return zongBcc; }
    public void setZongEu(String zongEu) { this.zongEu = zongEu; }

    public String getZongEu() { return zongEu; }
    public void setZongPgu(String zongPgu) { this.zongPgu = zongPgu; }

    public String getZongPgu() { return zongPgu; }
    public void setOutputYixi(String outputYixi) { this.outputYixi = outputYixi; }

    public String getOutputYixi() { return outputYixi; }
    public void setOutputBx(String outputBx) { this.outputBx = outputBx; }

    public String getOutputBx() { return outputBx; }
    public void setOutputAnnual(String outputAnnual) { this.outputAnnual = outputAnnual; }

    public String getOutputAnnual() { return outputAnnual; }
    public void setInstantaneous(String instantaneous) { this.instantaneous = instantaneous; }

    public String getInstantaneous() { return instantaneous; }
    public void setCumulative(String cumulative) { this.cumulative = cumulative; }

    public String getCumulative() { return cumulative; }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("delFlag", getDelFlag())
            .append("createrCode", getCreaterCode())
            .append("createdate", getCreatedate())
            .append("updaterCode", getUpdaterCode())
            .append("updatedate", getUpdatedate())
            .append("energyYixi", getEnergyYixi())
            .append("energyBingxi", getEnergyBingxi())
            .append("energyQingqi", getEnergyQingqi())
            .append("energyJiawan", getEnergyJiawan())
            .append("energyCsi", getEnergyCsi())
            .append("energyBenzene", getEnergyBenzene())
            .append("energyToluene", getEnergyToluene())
            .append("energyXylene", getEnergyXylene())
            .append("energyTanliu", getEnergyTanliu())
            .append("energyWashoil", getEnergyWashoil())
            .append("energyTanwu", getEnergyTanwu())
            .append("energyIma", getEnergyIma())
            .append("energyCjiu", getEnergyCjiu())
            .append("energyRpg", getEnergyRpg())
            .append("energyfeedNap", getEnergyfeedNap())
            .append("energyfeedYiwan", getEnergyfeedYiwan())
            .append("energyfeedTanwu", getEnergyfeedTanwu())
            .append("energyfeedTanliu", getEnergyfeedTanliu())
            .append("energyfeedLpg", getEnergyfeedLpg())
            .append("energyOffgas", getEnergyOffgas())
            .append("energyLpg", getEnergyLpg())
            .append("steamSsinfur", getSteamSsinfur())
            .append("steamSsoutlet", getSteamSsoutlet())
            .append("steamSsoutaeu", getSteamSsoutaeu())
            .append("steamSsoutesi", getSteamSsoutesi())
            .append("steamSsoutksan", getSteamSsoutksan())
            .append("steamSsoutsc", getSteamSsoutsc())
            .append("steamHsinsub", getSteamHsinsub())
            .append("steamHsinlet", getSteamHsinlet())
            .append("steamHsinksan", getSteamHsinksan())
            .append("steamHsoutpjiu", getSteamHsoutpjiu())
            .append("steamHsoutaeu", getSteamHsoutaeu())
            .append("steamHsoutlet", getSteamHsoutlet())
            .append("steamHsoutesan", getSteamHsoutesan())
            .append("steamHsoutphyi", getSteamHsoutphyi())
            .append("steamHsoutpher", getSteamHsoutpher())
            .append("steamHsouthwu", getSteamHsouthwu())
            .append("steamHsoutkliu", getSteamHsoutkliu())
            .append("steamHsoutsc", getSteamHsoutsc())
            .append("steamHhpsub", getSteamHhpsub())
            .append("steamMsinaeu", getSteamMsinaeu())
            .append("steamMsinlet", getSteamMsinlet())
            .append("steamMsinphyi", getSteamMsinphyi())
            .append("steamMsinkliu", getSteamMsinkliu())
            .append("steamMsoutflare", getSteamMsoutflare())
            .append("steamMsoutaeu", getSteamMsoutaeu())
            .append("steamMsoutsctu", getSteamMsoutsctu())
            .append("steamMsouteer", getSteamMsouteer())
            .append("steamMsoutfur", getSteamMsoutfur())
            .append("steamMsoutva", getSteamMsoutva())
            .append("steamMsouttracing", getSteamMsouttracing())
            .append("steamLsinsub", getSteamLsinsub())
            .append("steamLsinpjiu", getSteamLsinpjiu())
            .append("steamLsinaeu", getSteamLsinaeu())
            .append("steamLsineer", getSteamLsineer())
            .append("steamLsinpher", getSteamLsinpher())
            .append("steamLsoutsctu", getSteamLsoutsctu())
            .append("steamLsoutvjiu", getSteamLsoutvjiu())
            .append("steamLsoutewuliu", getSteamLsoutewuliu())
            .append("steamLsoutewusan", getSteamLsoutewusan())
            .append("steamLsouttracing", getSteamLsouttracing())
            .append("steamLsoutesan", getSteamLsoutesan())
            .append("steamLsoutesi", getSteamLsoutesi())
            .append("steamLsoutother", getSteamLsoutother())
            .append("napOne", getNapOne())
            .append("napTwo", getNapTwo())
            .append("napThree", getNapThree())
            .append("ehtOne", getEhtOne())
            .append("ehtTwo", getEhtTwo())
            .append("ehtThree", getEhtThree())
            .append("ehtFour", getEhtFour())
            .append("ehtFive", getEhtFive())
            .append("acrOne", getAcrOne())
            .append("acrTwo", getAcrTwo())
            .append("acrThree", getAcrThree())
            .append("acrFour", getAcrFour())
            .append("acrZero", getAcrZero())
            .append("proTwo", getProTwo())
            .append("proOne", getProOne())
            .append("proThree", getProThree())
            .append("proFour", getProFour())
            .append("ssBcc", getSsBcc())
            .append("ssSub", getSsSub())
            .append("ssEu", getSsEu())
            .append("ssPgu", getSsPgu())
            .append("hhpBcc", getHhpBcc())
            .append("hhpSub", getHhpSub())
            .append("hsBcc", getHsBcc())
            .append("hsSub", getHsSub())
            .append("hsEu", getHsEu())
            .append("hsPgu", getHsPgu())
            .append("msBcc", getMsBcc())
            .append("msEu", getMsEu())
            .append("msPgu", getMsPgu())
            .append("lsBcc", getLsBcc())
            .append("lsEu", getLsEu())
            .append("lsPgu", getLsPgu())
            .append("totalBcc", getTotalBcc())
            .append("totalEu", getTotalEu())
            .append("zongBcc", getZongBcc())
            .append("zongEu", getZongEu())
            .append("zongPgu", getZongPgu())
            .append("outputYixi", getOutputYixi())
            .append("outputBx", getOutputBx())
            .append("outputAnnual", getOutputAnnual())
            .append("instantaneous", getInstantaneous())
                .append("steamhsouthc230",getSteamHsouthc230())
            .toString();
    }
}
